-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: dipy
Binary: python3-dipy, python3-dipy-lib, python-dipy-doc
Architecture: any all
Version: 1.9.0-8
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <mih@debian.org>, Étienne Mollier <emollier@debian.org>
Homepage: https://dipy.org
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/dipy
Vcs-Git: https://salsa.debian.org/med-team/dipy.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: python3-all, python3-matplotlib, python3-nibabel, python3-pandas, python3-pytest, python3-sklearn, python3-tables, python3-vtk9, xauth, xvfb
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, pkgconf, libgomp1, cython3, python3-all-dev:native, libpython3-all-dev, python3-setuptools, python3-mesonpy, python3-numpy, python3-scipy, python3-h5py <!nocheck> <!nodoc>, python3-matplotlib <!nocheck>, python3-nibabel <!nocheck> <!nodoc>, python3-pil.imagetk <!nocheck>, python3-pytest <!nocheck>, python3-pandas [!mips64el] <!nocheck>, python3-tables [!s390x] <!nocheck>, python3-tk <!nocheck>, python3-trx-python <!nocheck> <!nodoc>, python3-sklearn <!nocheck>, python3-tqdm <!nocheck> <!nodoc>, xvfb <!nocheck>, xauth <!nocheck>
Build-Depends-Indep: python3-sphinx <!nodoc>, python3-numpydoc <!nodoc>, python3-skimage <!nodoc>, python3-sphinx-design <!nodoc>, python3-doc <!nodoc>
Package-List:
 python-dipy-doc deb doc optional arch=all
 python3-dipy deb python optional arch=all
 python3-dipy-lib deb python optional arch=any
Checksums-Sha1:
 10a246b509c519655a8af8df949fa05d60af458d 6516685 dipy_1.9.0.orig.tar.gz
 3b087757c2b746a43a26f9423a2f9456df05c1c6 24260 dipy_1.9.0-8.debian.tar.xz
Checksums-Sha256:
 2760c3d1456dd3620c88836b2aa7d576e73bea10a28ccd795f1582bfaefb4ff1 6516685 dipy_1.9.0.orig.tar.gz
 3b9c0b4e6cbfceb2825c56723da83f9f091123a44a21805fee51a2090d9673d4 24260 dipy_1.9.0-8.debian.tar.xz
Files:
 7df1186f94264d6e658c4b0116754c50 6516685 dipy_1.9.0.orig.tar.gz
 056f6702b7a1bc9cd1a37c9fb0cfaf3e 24260 dipy_1.9.0-8.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEck1gkzcRPHEFUNdHPCZ2P2xn5uIFAmbyu8wACgkQPCZ2P2xn
5uLqQQ//afcb0L2KbL07Gja2dNhQzxvG+ql8prpirg8yghegAk3oCmg1O0h2Pioa
K7/ShzcsoExHZVB8IcScR+Qm6IWqRy+O2RUjQn7mncNfUTrKtqS5VoKdlnGVCJva
y4Yw5jcaFfM2rnHIQKUcF073CtnTLwWkcOmED815hLN80c9QEaK6t7FtBdwaWihZ
wvpTcP8J4Dg15PYSE+W/95rSbQbMcNnmxqRw/HMhlXx28IF3b4rz0Rrl7GS8Sqt+
hsYUjY5+2jmMjXakvvZ/YU4Cso57lx+ljEj3g75SMBPkT/sIaPfuZaGMaVaAm9qD
nPO4GZEblM5BH5SP6PL6Grntp7Eojl3JkgtobUKT1+XMqV3wUxR7yQ2dnJjVcCLk
EitNC2fjDYmCm++aUJ/YD1fDZbQT4YdQxEkaG2QrqUgzW3Ijh2j0VZzLjdg7JUgT
UstMBMaMLE/ABykDcBzT/hdIgurzblAE5zxxtfljLJ+J+HU7XDLESucO6RW5/9ye
135Poi4FvFit/JuPmJrWZ/p81c+tQMDAXTcxWg3cpp8Bwnma4QHI7htNRVrtrZAh
l14631B1BURxxKIJru15zMvZQL5znjxzbk2yIRVGDIwJM+H8xZJX6FwRFZFSQjjj
6uaIxgvvbT2vGJxlKkMwwXTypx8RIhG1zLJnEx9la/Q03xcpQJw=
=fJyE
-----END PGP SIGNATURE-----
